﻿/*

Editor	: C.I.
Version	: 1.0
Since	: 2019-12-25

 */
.blogWrap.under{border-top:solid 1px #B8B5B5;padding-top:3em;margin-top:3em;}
.blogWrap.under h2{text-align:left;margin-top:0;}



/* TOP
---------------------------------*/
.leadWrap,
.serviceWrap,
.otherMenuWrap,
.blogWrap,
.newsWrap{
text-align:center;
}

.slider li{position:relative;}
.slider li span.btn{
position:absolute;
bottom:0;
right:10px;
background-color:#B1CF00;
padding:0.5em 1em;
border-radius: 10px 10px 0 0;
}
.slider li a span.btn,
.slider li a:link span.btn,
.slider li a:visited span.btn,
.slider li a:hover span.btn{color:#fff;}
.slider li a span.btn:after{
content:" ";
display:inline-block;
margin-left:6px;
width:1.1em;
height:1.1em;
background:url(/asset/img_cmn/icon_arrow_w.svg) no-repeat 0 50% transparent;
background-size: auto 100%;
line-height:1.1;
vertical-align:middle;
}
@media only screen and (max-width: 767px){
    .slider li span.btn{
    font-size:0.8em;
    border-radius: 5px 5px 0 0;
    padding:0.5em;
    line-height:1.1;
    }
}
@media only screen and (max-width: 450px){
    .slider li span.btn{
    font-size:0.5em;
    }
}

.newsWrap,
.otherMenuWrap{
width:60%;
margin-top:6em;
margin-left:auto;
margin-right:auto;
}
.newsWrap{width:80%;}
.otherMenuWrap li img{
width:60%;
}
.otherMenuWrap li:nth-child(3) img{
width:65%;
}
.otherMenuWrap li a i:after{display:none;}
.otherMenuWrap li a,
.otherMenuWrap li a:link,
.otherMenuWrap li a:hover,
.otherMenuWrap li a:visited{color:#718305;}
.otherMenuWrap li figure{text-align:center;}
.newsWrap ul,
.blogWrap .tumList3L{
text-align:left;
}
.blogWrap .tumList3L li p{margin-top:0;}

.slider {
width: 90%;
margin: 0 auto;
}
.slick-slide img {
width: 100%;
height: auto;
}
.mypattern{
width: 100%;
}
.mypattern .slick-slide{
margin: 5px;
}

@media only screen and (max-width: 767px){
    .otherMenuWrap{margin-top:1em;}
    .otherMenuWrap .tumList4 li:nth-child(3n+1){clear:none;}
    .otherMenuWrap .tumList4 li:nth-child(3n+1){margin-left:4%;}
    .otherMenuWrap .tumList4 li{width:48%;float:left;margin-left:4%;}
    .otherMenuWrap .tumList4 li:nth-child(2n+1),
    .otherMenuWrap .tumList4 li:first-child{margin-left:0;}
    .otherMenuWrap .tumList4 li:nth-child(2n+1){clear:left;}
    
    div.newsWrap{width:auto;}
    div.trialWrap .notes{
    width:68%;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
    }
}

/* personal-training
--------------------------------------*/
#trainer {margin-top:2em;}
#trainer h2{margin-top:1em;}
@media only screen and (max-width: 767px){
    #trainer h2{
    margin-top:3em;
    }
}


/* BPhilosophy */
.BPhilosophy{
background: url("/asset/img_cmn/bg_q_t.svg") no-repeat 4em 4em #fff;
padding:5em 8em;
}

.BPhilosophy{
margin-top:2em;
padding:2em;
background-color:#fff;
border-radius: 10px;
}
.BPhilosophy h3{
margin-top:0;
}

.inBPhilosophy{
padding:4em 6em;
background: url("/asset/img_cmn/bg_q_b.svg") no-repeat 100% 100% transparent;
}
.BPhilosophy .listBlk{width:70%;margin-left:auto;margin-right:auto;font-size:1.2em}

@media only screen and (max-width: 767px){
    .BPhilosophy{
    padding:7em 1.5em 2em 1.5em;
    margin:2em -1.1em -0.8em -1.1em;
    background-position:2em 2em;
    border-radius: 0 0 10px 10px;
    }
    .inBPhilosophy{
    padding:0;
    }
    .BPhilosophy .listBlk{width:auto;}
}
.BPhilosophy .listBlk span{font-size:0.8em;}

.featureWrap2 h2 span{font-size:1.5em;}
@media only screen and (max-width: 767px){
    .featureWrap2 h2 span{display:block;}
}
.profileWrap .tableNoborder th{width:20%;}
.profileWrap .tableNoborder{margin-top:0;}
#profile .openBtn{
margin-left:250px;
}
.openBtn{
cursor: pointer;
}
@media only screen and (max-width: 767px){
    .profileWrap .tableNoborder th{width:30%;}
    .profileWrap h3{margin-top:2em;}
    .profileWrap h3:first-child{margin-top:0;}
    #profile .openBtn{
    margin-left:0;
    }
}

.PointWrap .stepNum{float:none;margin-right:0;}
#media .columG3L{margin-top:0;}
#media{z-index:6;}

#personalDetail .columG3R h3{
margin-top:0;
}

/* service */
#supports .col1{min-height:40em;}

/* price */
.card{width:20%;}
@media only screen and (max-width: 767px){
    .card{width:50%;}
    #map{text-align:left;}
    #map iframe{width:100%;height:300px;}
    #accessTable th{width:30%;}
}

/* form */
.formWrap iframe{margin-left:auto;margin-right:auto;}
